.logo{
    display: flex;
    justify-content: center;
}

nav{
    border-style: groove none groove none;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    position: fixed;
    width: 100%;
    background-color: white 
}
nav li{
    display:inline;
    
}
nav a{

    display:inline-block;
    padding-left:10px;
    padding-right: 10px;
    text-decoration: none;
    color: black;

}
img[alt="Logo-RetroGaming"]{
    width: 6%;
}





img{
    width: 100%;
}


.inicio{
    float: left;
    width: 25%;
    margin-left: 5%;
    margin-top: 5%;
}

.promocion{
    float: left;
    margin-top: 5%;
    margin-left: 3%;
    width: 60%;
    margin-right: 3%;
     


}
h3{
    text-align: center;
}
a{
    text-decoration: none;
    color: black;
}
.inicio header p{
    text-align: center;
}


footer{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    overflow: hidden;
    width: 100%;
    bottom: 0;
    background-color: black 
}


footer li{
    display:inline;
    
}
footer a{

    display:inline-block;
    padding-left:10px;
    padding-right: 10px;
    text-decoration: none;
    color: white;

}
.fecha{
    border-top: 2px solid green;
    border-bottom: 2px solid green;
}
.puntuacion{
    margin-top: 5%;
    text-align: center;
    font-weight:  bolder;
}